RubyGems Navigation menu

fluent-logger 0.9.1

fluent logger for ruby

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 0.9.1 - December 20, 2023 (19,5 ko)
  2. 0.9.0 - September 04, 2020 (19 ko)
  3. 0.8.2 - August 21, 2019 (18 ko)
  4. 0.8.1 - May 30, 2019 (18 ko)
  5. 0.8.0 - January 25, 2019 (17,5 ko)
Voir toutes les versions (27)

Dépendances de Runtime (1):

msgpack >= 1.0.0, < 2

Dépendances de Development (6):

rake >= 0.9.2
rspec >= 3.0.0
rspec-its >= 1.1.0
simplecov >= 0.5.4
timecop >= 0.3.0
webrick >= 0

Propriétaires:

Pushed by:

Auteurs:

  • Sadayuki Furuhashi

Total de contrôle SHA 256:

2bfe4d223f50f85a5e39736ca05b2b9263ea2280b0b3415835685909f80b8ce2

Total de téléchargements 14 387 776

Pour cette version 124 236

License:

Apache-2.0

Version de Ruby requise: >= 0

Liens: